<div>
<h1>Distribuzione della frequenza della stabilità del manto nevoso</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p><a href="/education/snowpack-stability">La stabilità del manto nevoso</a>, insieme alla distribuzione della frequenza della stabilità del manto nevoso e alla <a href="/education/avalanche-sizes">dimensione delle valanghe</a>, è uno dei fattori chiave nella valutazione del <a href="/education/danger-scale">grado di pericolo valanghe </a>utilizzando la <a href="/education/matrix">Matrice EAWS</a>. In seguito all'Assemblea generale dell'EAWS tenutasi a Davos nel giugno 2022, tutte le tre variabili sono state definite e corroborate da esempi utilizzati nella pratica. Definizioni, note, esempi e informazioni più approfondite per la variabile distribuzione della frequenza della stabilità del manto nevoso si trovano nelle sezioni seguenti o su <a href="www.avalananches.org/standards/">avalanches.org</a>.</p>&#13;
&#13;
    <h6>Definizione</h6>&#13;
    <p>La distribuzione della frequenza della stabilità del manto nevoso descrive le percentuali dei punti caratterizzati da ciascuna classe di stabilità rispetto a tutti i punti del terreno valanghivo. Così, la frequenza<i> f </i>per tutti i punti con classe di stabilità<i> i </i>(n<sub><i>i</i></sub>) rispetto a tutti i punti (<i>n</i>) è <i>f(i) </i>=<i> n</i><sub><i>i</i></sub>/<i>n</i>. La distribuzione della frequenza della stabilità del manto nevoso è descritta utilizzando quattro classi: <i>Molti</i>, <i>Alcuni</i>, <i>Pochi</i> e<i> Pochissimi </i>(Tabella 1).</p>&#13;
&#13;
    <h6>Note</h6>&#13;
&#13;
    <p>La distribuzione della frequenza della stabilità del manto nevoso si riferisce a (molti) punti (es. test di stabilità, modelli di simulazione del manto nevoso o potenziali punti di innesco) o aree di distacco. </p>&#13;
&#13;
    <p>La frequenza deve essere valutata per una meteo-nivo zona che deve essere uguale o più grande dell'<a href="/education/spatio-temporal-scale">unità di riferimento</a>.</p>&#13;
&#13;
    <p>La definizione si basa, in teoria, su una percentuale. Tuttavia, questa è spesso impossibile da valutare poiché la distribuzione della frequenza deve spesso essere dedotta, in una situazione reale, da dati scarsi. Le percentuali o le soglie per <i>molti</i>,<i> alcuni</i>,<i> pochi</i> o <i>pochissimi</i> differiscono a seconda delle misurazioni o delle evidenze usate o disponibili (si veda sotto per i dettagli). Ad esempio, le percentuali per i pendii in grado di generare valanghe spontanee potrebbero essere inferiori alla percentuale di punti dove i test di stabilità indicano una stabilità <i>molto scarsa</i>.</p>&#13;
    <p>Si veda l'<a href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">Appendice B</a> per una breve panoramica delle ricerche riguardo le distribuzioni della frequenza della stabilità del manto nevoso. </p>&#13;
&#13;
    <p class="small" style="text-align: center">Tabella 1: classi di distribuzione della frequenza della stabilità del manto nevoso </p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Classe di frequenza</th>&#13;
            <th>Descrizione</th>&#13;
            <th>Evidenze (ad es. osservazioni)</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>molti</td>&#13;
            <td>I punti con questa classe di stabilità sono abbondanti.</td>&#13;
            <td>Le evidenze di instabilità sono spesso facili da trovare.</td>&#13;
          </tr>
<tr>
<td>alcuni</td>&#13;
            <td>I punti con questa classe di stabilità non sono né molti né pochi, ma questi punti si trovano tipicamente in aree morfologicamente affini (per esempio in prossimità delle creste, nei canaloni).</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>pochi</td>&#13;
            <td>I punti con questa classe di stabilità sono rari. Sebbene siano rari, il loro numero è considerato rilevante per la valutazione della stabilità.</td>&#13;
            <td>Le evidenze di instabilità sono difficili da trovare.</td>&#13;
          </tr>
<tr>
<td>pochissimi</td>&#13;
            <td>I punti con questa classe di stabilità non esistono, o sono così rari da non essere considerati rilevanti per la valutazione della stabilità.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <h2>Considerazioni in merito all'assegnazione delle classi delle distribuzioni di frequenza della stabilità del manto nevoso</h2>&#13;
&#13;
    <p>La Figura 1 illustra il concetto di distribuzione di frequenza. Mostra un caso idealizzato. Consideriamo uno scenario ipotetico e idealizzato in cui è disponibile una valutazione della stabilità per i punti all'interno delle zone di distacco. In questo caso, la nostra micro-zona è definita dalla mappa di contorno nel pannello a). Per semplicità, scegliamo che l'unità di riferimento sia pari alla micro-zona. In questo modo, consideriamo tutti i punti delle zone di distacco all'interno della regione, indipendentemente dalla quota, dall'esposizione o da altre possibili suddivisioni (pannello b). Il pannello c) mostra la classe di stabilità valutata in ogni punto. Il pannello d) mostra la distribuzione di frequenza risultante di queste classi di stabilità. In generale, la frequenza della classe di stabilità più debole, in questo caso <i>molto scarso</i>, deve essere considerata per determinare il grado di pericolo.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Concept of frequency distribution for an idealized case." alt="Figure 1: Concept of frequency distribution for an idealized case." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/FrequencyDistributionExample_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figura 1: concetto di distribuzione di frequenza per un caso idealizzato.</p>&#13;
&#13;
    <p>La sfida di assegnare percentuali, o di decidere soglie tra le classi, è stata molto dibattuta e i ricercatori e i professionisti non hanno ancora una risposta chiara. Pochi previsori o professionisti hanno a disposizione dati sufficienti che siano conclusivi e distribuiti uniformemente sulle zone di distacco rilevanti nella regione che stanno valutando. Pertanto, assegnare una classe di distribuzione di frequenza rimane un'opinione che si basa su'esperienza da esperti. La comunità di previsione valanghe ritiene che sia necessario valutare molti più dati in combinazione con campioni di verifica prima di poter fornire risposte valide. Nei seguenti punti elenchiamo alcuni studi che hanno cercato di quantificare la distribuzione di frequenza della stabilità del manto nevoso in un modo o nell'altro. I numeri presentati sono attualmente le migliori stime che abbiamo per descrivere la distribuzione di frequenza della stabilità del manto nevoso. Hanno basi diverse e non possono essere confrontati direttamente o combinati per descrivere le classi in modo uniforme. In futuro dovranno essere condotti altri studi di questo tipo per fornire percentuali affidabili sulla frequenza della stabilità del manto nevoso.</p>&#13;
&#13;
    <h6>Test di stabilità (Test del blocco)</h6>&#13;
&#13;
    <p>Classi di frequenza derivate da  &#13;
      <a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">&#13;
        Techel et al. (2020)</a>&#13;
     per la frequenza della classe di stabilità Rutschblock molto scarsa:</p>&#13;
&#13;
    <ul>
<li>
<i>Molti</i>: &gt;20%</li>&#13;
      <li>
<i>Alcuni</i>: &gt;4% - 20%</li>&#13;
      <li>
<i>Pochi</i>: &gt;0% - &lt;4%</li>&#13;
      <li>
<i>Pochissimi</i>: 0%</li>&#13;
    </ul>
<h6>Attività valanghiva (esempio 1)</h6>&#13;
    <p>Attività valanghiva, osservata da immagini satellitari sul territorio svizzero in due situazioni valanghive eccezionali nel gennaio 2018 e nel gennaio 2019 (Hafner, 2019): La percentuale di zone di distacco potenzialmente attive (cioè, le zone di distacco che hanno prodotto una valanga ) variava per un sottoinsieme di 13 micro-zone tra il 4% e il 23%, con una media del 13%. Queste micro-zone coprono una superficie compresa tra 56 e 506 km<sup>2</sup>, mentre l'area delle zone di distacco potenziale all'interno di queste micro-zone copre tra i 21 e i 159 km<sup>2</sup>. Se si considerano solo i due orientamenti vicini più attivi all'interno di queste regioni (ad esempio da NO-N-NE), il massimo osservato è stato il 41% dell'area delle zone di distacco attive. Questi valori possono essere considerati alti per il termine<i> molti</i>.</p>&#13;
&#13;
    <h6>Attività valanghiva (esempio 2)</h6>&#13;
    <p>Sulla base di una serie di dati di 15 anni di valanghe spontanee tracciate manualmente nella regione di Davos, Svizzera (Völk, 2020), sono state ottenute le seguenti classi di frequenza utilizzando l'approccio descritto da <a href="https://tc.copernicus.org/articles/14/3503/2020/tc-14-3503-2020.html">Techel et al. (2020) </a>per la proporzione di zone di distacco potenziali attive (cioè, che hanno prodotto una valanga):</p>&#13;
&#13;
    <ul>
<li>
<i>Molti</i>: &gt;2.2%</li>&#13;
      <li>
<i>Alcuni</i>: &gt;0.02% - 2.2%</li>&#13;
      <li>
<i>Pochi</i>: &lt;0.02%</li>&#13;
    </ul>
<p>Si noti che quest'ultimo approccio di mappatura ha un tasso di individuazione relativamente basso<a href="https://tc.copernicus.org/articles/15/983/2021/"> (Hafner et al. 2021)</a>. Come stima, queste soglie di classe potrebbero essere troppo basse di circa un fattore 2.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
